/* 占쎄틙筌롫뗀�뤀 占쎈뻻占쎌삂 */

.table_tab {
    clear: both;
    z-index: 1;
    width: 100%;
    border-bottom: 1px solid #dfdfdf;
    height:46px;
}

th {
	text-align:center;
	color:#333 !important;
	font-weight:500 !important
}
.pagination  > ul > li > .active {
	background: #5e7ef0;
    color: #fff;
    border: 1px solid #5e7ef0;
}
.fa-download {
    color: #7b7b7b;
    cursor: pointer;
}
.table_tab li {
    width: 130px;
    height: 44px;
    line-height: 43px;
    border: 1px solid #dfdfdf;
    float: left;
    text-align: center;
    cursor: pointer;
    background: #f3f3f3;
    margin-right: 2px;
    box-sizing: content-box;
    margin-bottom: -2px;
}

.table_tab li a {
    font-size: 15px;
    color: #848484;
    font-weight: 300;
    display: block;
}

.table_tab li.on {
    height: 43px;
    background: #fff;
    border: 1px solid #dfdfdf;
    border-top: 2px solid #496ce9;
    border-bottom: 2px solid #fff;
    margin-right: 3px;
}

.table_tab li.on a {
    color: #496ce9;
    font-weight: 600;
}


/* 占쎄틙筌롫뗀�뤀 占쎄국 */

.search {
    width: 100%;
    background: #f3f5fa;
    padding: 20px 0;
    display: table;
    text-align: center;
    border: 1px solid #e4e7f0;
    margin: -5px 0 20px 0;
}

.search_division {
    width: 150px;
    height: 31px;
    border: 1px solid #e3e3e3;
    font-size: 13px;
    color: #4f4f4f;
    padding: 0 10px;
    font-family: 'Nanum Gothic', sans-serif;
    margin-right: 5px;
}

.search_select {
    width: 125px;
    height: 31px;
    border: 1px solid #e3e3e3;
    font-size: 13px;
    color: #4f4f4f;
    padding: 0 10px;
    font-family: 'Nanum Gothic', sans-serif;
}

.search_input {
    width: 320px;
    height: 31px;
    border: 1px solid #e3e3e3;
    font-size: 13px;
    color: #4f4f4f;
    padding-left: 10px;
    margin: 0 5px;
}

.search_btn {
    width: 75px;
    height: 31px;
    font-size: 14px;
    color: #ffffff;
    /* background: #253b8b; */
    border: 1px solid #525252;
    color: white;
    background-color: #525252;
    font-family: 'Nanum Gothic', sans-serif;
    font-weight: 500;
}

.search_btn i {
    font-size: 13px;
    margin-right: 2px;
}


/* board list */

.th-blue th {
    background: #fff !important;
    font-size: 15px;
    font-weight: 500;
    height: 50px !important;
    line-height: 50px !important;
    font-weight: 500 !important;
    color: #333 !important;
    border-top: 1px solid #666
}

.blue-line {
    border-top: 1px solid #ccc !important
}

.board_list_table {
    width: 100%;
    border-top: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    color: #4b4b4b;
}

.board_list_table th,
.board_list_table td {
    font-size: 15px;
    font-weight: 300;
	height: 40px;
	line-height: 18px;
	vertical-align: middle;
	padding: 8px 0;
}

.board_list_table th {
    background: #fff !important;
	font-size: 15px;
	height: 50px !important;
	font-weight: 500 !important;
	color: #333 !important;
	vertical-align: middle;
    line-height: 32px;
}


.board_list_table .number {
    width: 8%;
    text-align: center;
    font-size: 13px;
    color: #838383;
}

.board_list_table .post img {
    vertical-align: middle;
    margin-top: -2px;
}

.board_list_table .post a {
	font-weight: 400;
    min-width: 25px;
    display: inline-block;
}

.board_list_table .post a:hover {
    color: #858585;
}

.post_icon {
    margin-right: 2px;
}

.board_list_table .post {
    width: 60%;
}

.board_list_table .downlord {
    width: 8%;
    text-align: center;
    color: #7b7b7b;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
    vertical-align: middle;
}

.downlord:hover {
    color: #999898;
}

.board_list_table .date {
    width: 8%;
    text-align: center;
    color: #a4a4a4;
    font-size: 13px;
}

.choose-buyer {
  width: 100%;
  border-top: 1px solid #dbdbdb;
  border-left: 1px solid #dbdbdb;
  margin-bottom: 10px;
}

.choose-buyer .item {
  font-size: 14px;
  text-align: center;
  background: #fafafa;
  border-bottom: 1px solid #dbdbdb;
  border-right: 1px solid #dbdbdb;
  height: 38px;
  line-height: 38px;
  cursor: pointer;
  font-weight:500;
}

.choose-buyer .item.selected {
  background: #4862c0;
  color: #fff;
}

.choose-buyer .item img {
  margin-top: -4px;
}

/* 뱃지 디자인 */
.badge-member {
    margin-left: 8px;
    padding: 4px 10px;
    font-size: 14px;
    color: #3d00c7;
    background-color: #f2ecff;
    vertical-align: 4px;
}
.badge-member img {
    padding-right: 4px;
    vertical-align: -1px;
}

.badge-member.small {
    padding: 1px 6px 2px;
    font-size: 12px;
    vertical-align: 2px;

}
.badge-member.small img {
    width: 9px;
}

/* 활용 TIP 버튼 */
.small-btn-red {
    font-size: 12px;
    font-weight: 500;
    line-height: 28px;
    padding: 0 8px;
    border: 1px solid #f84747;
    color: #f84747;
    background-color: #fbf1f1;
}

.small-btn-red:hover {
    border: 1px solid #d71313;
    color: #d61313;
    background-color: #ffe7e7;
}